<template>
	<view>
		<!-- 底部tab -->
		<foot-tab :current="3"></foot-tab> 
	</view>
</template>

<script>
	// 底部组件
	import footTabOne from '@/components/foot-tabs/foot-tab-one.vue';
	export default {
		components:{
			'foot-tab' :footTabOne
		},
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
